{
	"name": "form/nc/erp-sync/odoo/save/product.json",
	"save": [
		{
			"record_type": "",
			"table": "product"
		}
	],
	"parameter": {
		"show_sql": true
	},
	"default_value": {
		"product": {
			"static": {
				"currency_id": "EUR"
			}
		}
	}
}
